CREATE TABLE VS4TAssetQueueMB(
	TAQMTAsQNo nvarchar(30) NOT NULL,
	TAQMLn int NOT NULL,
	TAQMTAsACode nvarchar(30) NULL,
	TAQMStartDate datetime NULL,
	TAQMStartPeriod smallint NULL,
	TAQMDoration float NULL,
	TAQMEndDate datetime NULL,
	TAQMEndPeriod smallint NULL,
	TAQMNote nvarchar(80) NULL,
	TAQMFlag1 smallint NULL,
	TAQMFlag2 nvarchar(100) NULL,
	TAQMFlag3 datetime NULL
) ON [PRIMARY]

GO


